
PENGADIAN EMAS - Bug #14621

Android[EMAS][REGISTRATION][E-KTP and Photo Selfie] After capture show another photo which I

took before

01 November 2022 05:04 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

on screen e-KTP and Foto Selfie

where user already take photo user take photo again and photo should be change the last photo user take photo

screen record in from minute 0:50

History

#1 - 01 November 2022 05:06 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] After capture show another photo which I took before to

Android[EMAS][REGISTRATION][E-KTP and Photo Selfie] After capture show another photo which I took before

#2 - 02 November 2022 04:05 PM - yap chekying

- Priority changed from Normal to High

#3 - 02 November 2022 06:02 PM - aiman baharum

- Assignee changed from aiman baharum to sengloong.khoo sengloong.khoo

#4 - 12 April 2023 10:31 AM - Hao Ter Tai

- Assignee changed from sengloong.khoo sengloong.khoo to aiman baharum

please check whether is this bug fixed or not

#5 - 12 April 2023 11:03 AM - aiman baharum

- % Done changed from 0 to 100

reproduce: where user already take photo (ektp/selfie), user take photo again and photo should replace the previous photo.

old issue. fixed

#6 - 12 April 2023 05:46 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#7 - 13 April 2023 10:34 AM - Daniel Wong

- Assignee changed from ilham ilham to yap chekying

help to confirm whether it's fix and help close

#8 - 13 April 2023 12:41 PM - yap chekying
- Status changed from New to Closed

Files

WhatsApp Video 2022-11-01 at 2.22.12 PM (1).mp4 3.68 MB 01 November 2022 ilham ilham
